Table of Contents

## Name

tdfx - 3Dfx video driver

## Synopsis

    Section "Device"
      Identifier "devname"
      Driver "tdfx"
      ...
    EndSection

## Description

tdfx is an XFree86 driver for 3Dfx video cards. It supports the Voodoo Banshee, Voodoo3, Voodoo4 and Voodoo5 cards.

## Supported Hardware

The tdfx driver supports...

## Configuration Details

Please refer to XF86Config(5) for general configuration details. This section only covers configuration details specific to this driver.

## See Also

XFree86(1) , XF86Config(5) , xf86config(1) , Xserver(1) , X(7)

## Authors

Authors include: ...

Table of Contents

- Name
- Synopsis
- Description
- Supported Hardware
- Configuration Details
- See Also
- Authors